package intrinsic.air.net;

public class URLMonitor extends intrinsic.air.net.ServiceMonitor {

	/** Accessors */
	public intrinsic.flash.net.URLRequest urlRequest;
	public intrinsic.Array acceptableStatuses;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public URLMonitor() {
}

public URLMonitor(intrinsic.flash.net.URLRequest arg0) {
}

public URLMonitor(intrinsic.flash.net.URLRequest arg0, intrinsic.Array arg1) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
